List access groups for a team, project or member
GET
https://api.vercel.com/v1/access-groupsList access groups
https://api.vercel.com/v1/access-groups
const response = await fetch('https://api.vercel.com/v1/access-groups?projectId=string&search=string&membersLimit=123&projectsLimit=123&limit=123&next=string&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
"value"AuthorizationbearerToken
Default authentication mechanism